/* IMPORT FONT
-------------------------------------------------- */
@font-face { 
	font-family: Lato;
 	src: url('../fonts/Lato/Lato-Regular_1.ttf'); 
 }

@font-face { 
	font-family: Lato-Black;
 	src: url('../fonts/Lato/Lato-Black_0.ttf'); 
 }

@font-face { 
	font-family: Lato-Bold;
 	src: url('../fonts/Lato/Lato-Bold.ttf'); 
 }
@font-face { 
	font-family: KBStick;
 	src: url('../fonts/KBsticktotheplan/KBStickToThePlan_0.ttf'); 
}

#page{
	max-width:90% !important;
	position: relative; 
	margin:0 auto;
}

body{
	font-size: 14px;
	font-family: 'Lato';
}




#mynav a{
	font-size: 0.9rem;
	color: #fff;
}
#mynav a:hover{
	font-size: 0.9rem;
	color: #1C1B17;
}

#mynav .dropdown-item{
	font-size: 0.9rem;
	color: #1C1B17;
}

#mynav .dropdown-item:hover{
	font-size: 0.9rem;
	color: #fff;
	background-color: #178f47;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 2.5rem; 
}
/* CUSTOMIZE SIDE ADS
-------------------------------------------------- */
.side1{
	height: 100%; 
	position: fixed;
	z-index: 1;
	top:0; 
	left: 0; 
	background-color: red; 
	margin: 0 auto;

}

.side2{
	height: 100%; 
	position: fixed;
	top:0; 
	right: 0; 
	z-index: 1;
	background-color: green; 
	margin: 0px auto;
}

.middle{
	background-color: white; 
	color: white;
	padding: 25px;

	
}
.adsright2{
	height:1780px; 
	margin-bottom: 0px;
}

/* CUSTOMIZE SLIDER
-------------------------------------------------- 

#myslider{
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 25px;
}
*/
#myheaderbanner{
	max-height:200px;
	overflow: hidden; 
	margin-bottom: 20px; 
	margin-top:20px;
}
.category{
	top:0;
	left:0;
	position:fixed;
	background-color: rgba(242,181,67,0.9);
	padding: 5px;

	/*background-color: rgba(241,136,46,0.8);
	background-color: rgba(242,181,67,0.9);*/
}

.cat{	
	color: #fff;
	font-weight: bolder;

}
.category1{
	top:0;
	position:absolute;
	background-color: rgba(0,0,0,0.8); 
	padding: 3px 6px 3px 10px;
}
.category2{
	margin-top: -110px;
	z-index: 1;
	position:absolute;
	background-color: rgba(0,0,0,0.8); 
	padding: 3px 6px 3px 10px;
}		
.cata{	
	color: #fff; 
	font-weight: bolder;
	font-size:12px;
}

a:hover{
	text-decoration: none;
}

/* CUSTOMIZE margins 
-------------------------------------------------- */

.mtop30{
	margin-top: 30px;
}

.mb20{
	margin-bottom: 20px;
}

.mb40{
	margin-bottom: 40px;
}



/* CUSTOMIZE ADS IMAGE
-------------------------------------------------- */

.myads{
	margin-bottom: 20px;
}
.myadsa{
	margin-right: 4px;
	margin-bottom: 20px;
}
.myadsb{
	margin-left: 4px;
	margin-bottom: 20px;
}

.myads1{
	position: relative;
	left: 0;
	top: 0;
}
.myads2{
	position: relative;
	right: 0;
	top: 0;
}
.mycentre{
	margin-left: 0%;
}
.image2 {
	position: sticky;
	position: -webkit-sticky; 
	top:0; 
	bottom:0;
	margin-bottom: 0px auto;
}
.image #adsimage{
	border: 4px solid #000;
}
.card-text-category{
	background-color: #178f47;
	width: 100%;
	padding: 5px 10px 5px 5px;
	color: #fff;
	margin-bottom:20px;
	text-align: center;
	font-size: 13px;
	font-family: 'Lato-Bold';
}
#all-index-holly .card-text{
	font-family: 'Lato-Black';
	text-transform: uppercase;
	font-size: 13px;
}

#all-top-holly .card-text{
	font-family: 'Lato-Black';
	text-transform: uppercase;
	font-size: 14px;
}

.btn-outline-secondary{
	border-radius: 0px;
}
a.btn-outline-secondary{
	border-right:0px;
}

/* OPENING THIS WEEK
-------------------------------------------------- */

.opening{
	background-color: rgba(28,27,23,0.9);
	color: #fff; 
	padding: 15px 0px 10px 15px;
	margin-bottom: 20px;
	font-family: 'Lato-Black';
	text-transform: uppercase;
	font-size:11px; 
}
.opening2{
	padding: 0px 0px 10px 15px;
	margin-bottom: 20px;
	font-size: 13px;
}
.opening2 a{ 
	text-decoration: none;
	color:#000;
	font-size: 14px;
	font-family: 'Lato';
}
.opening2 a:hover{
	color:blue;
}
.opening2 .yellow-button{
	color: #fff;
}
.opening2 .yellow-button:hover{
	color: #fff;
}
.mynew{
	margin-right:5px;

}
.yellow-button{
	background-color: #fa983c;
	color: #fff;
	border-color: #f1882e;
	font-weight: bold;

}
.yellow-button:hover{
	background-color: #178f47;
	color: #fff;
	border-color: #178f47;
	font-weight: bold;

}
.yellow-button2:hover{
	background-color: #fa983c;
	color: #fff;
	border-color: #f1882e;
	font-weight: bold;

}
.yellow-button2{
	background-color: #178f47;
	color: #fff;
	border-color: #178f47;
	font-weight: bold;

}
.last-line{
	border:1px solid #000;

	margin-top: 30px;
}

#celeb-news h6{
	font-family: 'Lato-Black';
	font-size:13px;
	text-transform: uppercase;
}

#celeb-news span {
	font-size: 13px;
	font-family: 'Lato';
	text-align: justify;

}
#celeb-news a{
	color: #f1882e;
}
#celeb-news .yellow-button{
	color: #fff;
}

#trend-in-history h6{
	font-family: 'Lato';
	line-height: 1.6;
	font-size:14px;
	text-transform: uppercase;
}
#trend-in-history span{
	font-family: 'Lato-Black';
}

/* TEXT IMAGE
-------------------------------------------------- */

p.card-text{
	font-size: 0.9em;

}


.hr1 {
	color:#fff;
	border: 1px solid #fff;
	width: 70%;
 }

#viewall a{
	text-align: center;
	margin-bottom: 20px;
}

/* NEWS
-------------------------------------------------- */
.news-text{
	font-size:15px;
	font-weight: bold;
	color: #fff;
}

.news-content{
	background-color: rgba(241,136,46,1.0);
	margin-bottom: 5px;
}
.news-content a{
	 color: #fff;
}
.powered{
	font-size:11px; 
	float:right;
	margin-bottom:5px;
}

/* FOOTER
-------------------------------------------------- */

#foot{
	background-color: rgba(0,0,0,0.7);
	font-size: 13px;
	padding: 25px 10px 5px 5px;

}
#foot ul{
	text-decoration: none;
}
#foot ul li{
	display: inline-block;
	line-height: 1.8;
}
#foot ul li a{
	color:#fff;
}
.footer{
	background-color: #f2b543;
	color: #fff;
	padding: 10px;
	text-align: center;
	margin-bottom: 0px;
	bottom: 0;
}
.gray{
	color: #fff;
	font-size: 13px;
}


/* VIEWS PAGES
-------------------------------------------------- */

.view-category{
	top:0;
	left:0;
	position:fixed;
	background-color: rgba(242,181,67,0.9);
	padding: 5px;
}

.view-cat{	
	color: #fff;
	font-weight: bolder;
	text-transform: uppercase;

}
.view-details{
	margin-bottom: 50px; 
}
.view-details h5{
	font-size:19px;
	text-transform: uppercase;
	font-family: 'KBStick';
}

#imageCarousel{
	margin-top: 25px;
	margin-bottom: 50px;
	max-height: 200px;
	overflow-y: hidden;
}
#videoCarousel{
	margin-top: 25px;
	margin-bottom: 50px;
	max-height: 200px;
	overflow-y: hidden;
}
.view-cast{
	margin-top: 25px;
}
.view-cast p{
	font-size: 13px;
	font-family: 'Lato';
}
.view-float-left{
	float: left;
	margin-right: 10px;
	
}
.view-float-right{
	font-size: 12px;
}
.view-float-right p{
	padding: 15px 5px 0px 0px;
	line-height: 1.6px;
}
.view-row{
	margin-bottom: 25px;
}
.right-pad20{
	padding-right: 20px;
}

/* VIEWS PAGES RATING
-------------------------------------------------- */
.view-details h6{
	text-transform: uppercase;
	font-weight: bold;
}

.rating{
	background-color:green;
	height:14px; 
	margin-top: 15px;
	width: 100%; 
	border: 1px solid green; 
	border-radius:5px;
}
.percent{
	font-size: 34px; 
	font-weight:bolder;
	margin-left:5px;
}
.others{
	margin-top: 18px;
	font-size: 13.5px;
	font-family: 'Lato';
	line-height: 1.7;
	color: #000;
}
.liked{
	font-size:13px; 
	font-weight:bolder; 
	float:right;
	margin-top:-25px; 
	margin-right: 40px;
}
.view-details-reviews{
	margin-bottom: 50px; 
	padding-right: 30px;

}
.rating-header{
	padding-top: 18px;
	font-weight: bolder;
	font-family: 'Lato-Black';
	color: #fff;
}
.rotten-score{
	border-right: 2px solid #f1882e;
}
.rotten-pawpaw-rating{
	background-color: #f2b543;
	opacity: 80%;
}
.the-rate{
	float:right;
	font-size:11px; 
	text-transform:uppercase; 
	margin-bottom: 15px;
}
.rate-user{
	float:left; 
	width:100%;
}
.rate-it-first{
	margin-left:15px;
	margin-right:5px; 
	font-weight: bolder;
	padding:6px 10px; 
	border: 1px solid #ccc; 
	border-radius:5px;
}
.rate-it{
	/*margin-left:5px;
	margin-right:5px; */
	margin-top:11px;
	font-weight: bolder;
	padding:6px 10px; 
	border: 1px solid #ccc; 
	border-radius:5px;
}
.rating-left{
	float:left; 
	margin-left:-30px;
}
.rating-left textarea{
	width:100%; 
	height: 50px; 
	border: 1px solid #ccc; 
	border-radius: 6px; 
	font-size:13px;
}
.rating-right{
	float:right; 
	margin-right:30px;
}
.top-info{
	font-size: 13px;
	padding: 5px 8px;
}

.enter_review{
    padding: 11px 20px;
}
#audience-review .mb20 p{
	border:1px solid #ccc;
	padding: 10px 20px;
	text-align: justify;
	font-size: 14px;
	font-family: 'Lato';
	line-height: 1.6;
}
#movie-news h6{
	font-family: 'Lato-Black';
	font-size:14px;
	text-transform: uppercase;
	line-height: 1.7;
}

#movie-news span {
	font-size: 14px;
	font-family: 'Lato';
	text-align: justify-all;
	line-height: 1.7;

}
#movie-news a{
	color: #f1882e;
	line-height: 1.7;
}
#movie-news .yellow-button{
	color: #fff;
}

/* COLOURS
-------------------------------------------------- */
#red{
	color: red;
	font-weight: bold;
}
#green{
	color: #178f47;
	font-weight: bold;
}
#all-dark-orange {
	font-family:'Lato-Black'; 
	color: #f1882e;
}

/* FONT STYLE
-------------------------------------------------- */
#bold12{
	font-size:12px;
	font-weight: bold;
}
#bold{
	font-weight: bold;
}
#movie-news{
	font-size:12px;
}
#movie-news .mb20 h6{
	font-size:12px;
	font-weight: bold;
}
#h4-trend{
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'KBStick';
}

#all-nolly #bold{
	font-size: 12px;

}
#all-nolly .card-text{
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Lato-Black';
}
#all-nolly .card-text-category{
	background-color: #178f47;
	width: 100%;
	padding: 2px;
	color: #fff;
	margin-bottom:20px;
	text-align: center;
	font-size: 12px;
	font-family: 'Lato-Bold';
}
#all-nolly .card{
	width:110%;
	color:#333;"
}
#all-index-holly .card{
	width:106%;
	color:#333;
	margin-left: -6px;
}
.index-header-text{
	font-size:20px;
	text-transform: uppercase;
	font-family: 'KBStick';
}

.btn-outline-secondary:hover{
	background-color: #fa983c;
	color: #fff;
	border-color: #f1882e;
}

.divide-span{
	font-family:'Lato-Black';
	height:40px; 
	color: #f1882e; 
	margin:0px 10px;
}


.searchresults 
{
	line-height: 20px;
}

.searchresults .detail
{
	font-size: 12px;
	color: #2e9612;
}


.searchresults h3
{
	margin-bottom: 5px;
}

.searchresults a
{
	color: #e28a1d !important;

}

.searchresults a:hover
{
	color: #999 !important;
	text-decoration: underline;
}
